<app-title [title]="'Personnages'"></app-title>
<div class="is-flex flex-column is-justify-center panel-block has-margin-top-3">
    <p [className]="globals.isMobile ? 'control is-flex has-items-center' : 'control is-flex has-items-center is-justify-center'">
        <input #Search (input)="refresh()" [className]="globals.isMobile ? 'input' : 'input width'" type="search" placeholder="Rechercher">
    </p>
</div>
<div>
    <perso *ngFor="let p of displayPerso" [persoImg]="p.img" [name]="p.name" [description]="p.description" [background]="p.background">
    </perso>
</div>
